## ros-kinetic-husky-desktop 0.3.8

=== debian/changelog ===
ros-kinetic-husky-desktop (0.3.8-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Oct 2020 04:00:00 -0000

ros-kinetic-husky-desktop (0.3.7-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 13 Aug 2020 04:00:00 -0000

ros-kinetic-husky-desktop (0.3.6-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-kinetic-husky-desktop (0.3.5-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Dec 2019 05:00:00 -0000

ros-kinetic-husky-desktop (0.3.4-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-kinetic-husky-desktop (0.3.3-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-kinetic-husky-desktop (0.3.2-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 25 Mar 2019 04:00:00 -0000

ros-kinetic-husky-desktop (0.3.1-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 02 Aug 2018 04:00:00 -0000

ros-kinetic-husky-desktop (0.3.0-1xenial) xenial; urgency=high

  * Updated all package versions to 0.2.6.
  * Fixed typo in URLs.
  * Remove defunct email address
  * Updated maintainers.
  * Move packages into monorepo for kinetic; strip out ur packages
  * Contributors: Paul Bovbel, Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-kinetic-husky-desktop (0.2.2-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-kinetic-husky-desktop (0.2.1-1xenial) xenial; urgency=high

  * Fix package urls
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-kinetic-husky-desktop (0.2.0-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-kinetic-husky-desktop (0.1.1-1xenial) xenial; urgency=high

  * Update description and docs
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Fri, 20 Feb 2015 05:00:00 -0000

ros-kinetic-husky-desktop (0.1.0-1xenial) xenial; urgency=high

  * Update descriptions, dependencies, and maintainer
  * Add common message dependencies to desktop metapackage.
  * Contributors: Mike Purvis, Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Thu, 15 Jan 2015 05:00:00 -0000

ros-kinetic-husky-desktop (0.0.3-1xenial) xenial; urgency=high

  * Set minimum versions of desktop packages.

 -- Paul Bovbel <paul@bovbel.com>  Fri, 04 Oct 2013 04:00:00 -0000

ros-kinetic-husky-desktop (0.0.2-1xenial) xenial; urgency=high

  * Add husky_simulator to the desktop package.

 -- Paul Bovbel <paul@bovbel.com>  Sun, 29 Sep 2013 04:00:00 -0000

ros-kinetic-husky-desktop (0.0.1-1xenial) xenial; urgency=high

  * Metapackages for robot and desktop variants.

 -- Paul Bovbel <paul@bovbel.com>  Mon, 16 Sep 2013 04:00:00 -0000
