=== debian/control ===
Source: ros-kinetic-husky-desktop
Section: misc
Priority: optional
Maintainer: Paul Bovbel <paul@bovbel.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/husky_desktop
Standards-Version: 3.9.2

Package: ros-kinetic-husky-desktop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-husky-msgs, ros-kinetic-husky-viz
Description: Metapackage for Clearpath Husky visualization software
